@charset "utf-8";
/* CSS Document */
/*
-----------------------------------------------------------
TNetPro Ver 1.0
-----------------------------------------------------------
bridal.css
-----------------------------------------------------------
*/

/* ブライダルのページ
---------------------------------------------------- */
#bridal h1 {
  width: 1100px;
  height: 290px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/bridal/title.jpg);
  margin: -95px auto 0px auto;
}

#bridal #contents {
  width: 830px;
  padding: 25px 35px 80px 35px;
  background-color: #ffffff;
  margin: 20px auto;
}

#bridal #contents p {
  padding: 0px 0px 20px 10px;
}

#bridal #contents h2 {
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/bridal/h2.gif);
  margin-bottom: 20px;
}

#bridal #contents .leftbox {
  float: left;
  width: 130px;
}

#bridal #contents .rightbox {
  float: right;
  width: 680px;
  margin-bottom: 15px;
}

#bridal #contents h3#gift {
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/bridal/h4.gif);
  margin-top: 50px;
  margin-bottom: 20px;
}

#bridal #contents h3 {
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  margin: 20px auto 0px auto;
}

#bridal #contents h3#h301 {
  background-image: url(../images/bridal/h301.gif);
  height: 60px;
}

#bridal #contents h3#h302 {
  background-image: url(../images/bridal/h302.gif);
}

#bridal #contents h3#h303 {
  background-image: url(../images/bridal/h303.gif);
}

#bridal #contents h3#h304 {
  background-image: url(../images/bridal/h304.gif);
}

#bridal #contents ul {
  width: 810px;
  margin: 0px auto;
}

#bridal #contents li {
  float: left;
  width: 250px;
  margin: 10px;
}

#bridal #contents h4 {
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/bridal/h4.gif);
  margin-top: 50px;
  margin-bottom: 20px;
}

#bridal #contents p#infomation {
  width: 350px;
  margin: 20px auto;
  font-weight: bold;
  font-size: 116%;
  padding: 10px;
  background-color: #ece9d8;
  text-align: center;
  line-height: 2;
}

/*
#bridal #contents h3{
	float: left;
	width: 130px;
	height: 470px;
	text-indent: -9999px;
	font: 1px;
	background-image: url(../images/bridal/h3.gif);
	margin: 0px 5px;
}

#bridal #contents .photobox{
	float: left;
	width: 690px;
	padding: 0px;
	margin: 0px;
}

#bridal #contents .photobox .flower01{
	float: left;
	width: 450px;
	height: 300px;
	padding: 0px 0px 5px 5px;
}

#bridal #contents .photobox .flower02{
	float: right;
	width: 220px;
	height: 300px;
	padding: 0px 5px 5px 0px;
}

#bridal #contents .photobox ul{
	width: 690px;
}

#bridal #contents .photobox li{	
	float: left;
	width: 220px;
	height: 160px;
	padding: 5px 5px 0px 5px;
}

#bridal #contents h4{
	width: 830px;
	height: 40px;
	text-indent: -9999px;
	font: 1px;
	background-image: url(../images/bridal/h4.gif);
	margin-top: 50px;
	margin-bottom: 20px;
}

#bridal #contents h5{
	float: left;
	width: 130px;
	height: 705px;
	text-indent: -9999px;
	font: 1px;
	background-image: url(../images/bridal/h5.gif);
	margin: 0px 5px;
}

#bridal #contents #bridal01{
	float: left;
	width: 220px;
	height:395px;
	padding: 5px 5px 0px 5px;
}

#bridal #contents #bridalbox{
	float: right;
	width: 450px;
	padding: 5px 5px 0px 0px;
}

#bridal #contents #bridalbox #bridal02{
	float: left;
	width: 260px;
	height: 190px;
}

#bridal #contents #bridalbox #bridal03{
	float: right;
	width: 180px;
	height: 190px;
	padding-bottom: 10px;
}
*/
